ADD_COLS.ITEM.NAME=Nom
ADD_COLS.ITEM.POS=Position
ADD_COLS.ITEM.POS.ITEM.BEFORE=Avant
ADD_COLS.ITEM.POS.ITEM.REPLACE=Remplace
ADD_COLS.ITEM.REFCOL=Colonne de r\u00E9f\u00E9rence
ADD_COLS.ITEM.SQL=Expression SQL
ADD_COLS.NAME=Colonnes suppl\u00E9mentaires
DATA_ACTION.ITEM.DELETE=Supprimer
DATA_ACTION.ITEM.INSERT=Insert
DATA_ACTION.ITEM.UPDATE=Update
DATA_ACTION.NAME=Action sur les donn\u00E9es
DBD-ODBC.INFO=Requis pour les connexions de type ODBC
DBD-Oracle.INFO=Requis pour Oracle
DBD-Pg.INFO=Requis pour PostgreSQL
DBD-mysql.INFO=Requis pour MySQL
DBNAME.NAME=Base de donn\u00E9es
ENCODING.NAME=Encodage
HOST.NAME=H\u00F4te
LONG_NAME=Ex\u00E9cute une requ\u00EAte INSERT \u00E0 partir d'une requ\u00EAte SELECT construite par un tELTVerticaMap
NB_LINE.NAME=Nombre de lignes
PASS.NAME=Mot de passe
PORT.NAME=Port
QUERY.NAME=Requ\u00EAte
SCHEMA.NAME=Sch\u00E9ma
SQL_SYNTAX.NAME=Syntaxe SQL
TABLE.NAME=Table
TYPE.ITEM.MSSQL_ODBC=Microsoft SQL (pilote ODBC)
TYPE.ITEM.MYSQL=MySQL
TYPE.ITEM.ODBC=ODBC g\u00E9n\u00E9rique
TYPE.ITEM.ORACLE=Oracle
TYPE.ITEM.PGSQL=PostgreSQL
TYPE.NAME=Pilote de la base de donn\u00E9es
USER.NAME=Utilisateur
ELT_TABLE_NAME.NAME=Nom par d\u00E9faut de la table
ELT_SCHEMA_NAME.NAME=Nom par d\u00E9faut du sch\u00E9ma
NB_LINE_UPDATED.NAME=Nombre de lignes mises \u00E0 jour
NB_LINE_INSERTED.NAME=Nombre de lignes ins\u00E9r\u00E9es
NB_LINE_DELETED.NAME=Nombre de lignes supprim\u00E9es
USE_DIFFERENT_TABLE.NAME=Utiliser un nom de table diff\u00E9rent
DIFFERENT_TABLE_NAME.NAME=Nom de la table
DIRECT.NAME=Direct
SET_LABEL.NAME=D\u00E9finir le libell\u00E9 SQL
